<?php

declare(strict_types=1);

namespace Inpsyde\MultilingualPress\Framework\Http;

/**
 * Something able to handle the server request.
 */
interface RequestHandler
{
    /**
     * Handles the given server request.
     *
     * @param ServerRequest $request
     */
    public function handle(ServerRequest $request);
}
